### Method

# ICalGLib Parameter set_display

since: 4.0

#### Declaration [src]

    void
    i_cal_parameter_set_display (
      ICalParameter* self,
      const ICalEnumArray* value
    )

#### Description [src]

Sets the value of the `self` of DISPLAY.

Note: this uses a copy of the array, not the one stored in the `value`.

Available since: 4.0

#### Parameters

`value`

  Type: `ICalEnumArray`

  The array value.

  The data is owned by the caller of the method.